/*
RED: #ED1B23

off white: #f4f4f4
grey: #818284
silver: #C7C8CA
*/

body { /* padding-top: 89px; */ /* position: relative; */ /* for scrollspy */font-family: "myriad-pro",sans-serif; font-size: 16px; color: #222; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
a, .btn, img { transition: all 0.2s linear;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "houschka-pro",sans-serif; font-weight: 800 }

b, strong { font-weight: 800; }
#nav-wrapper { background-color: #fff; border-bottom: 1px solid #C7C8CA; }
section.final { border-bottom: 30px solid #ED1B23; }

.btn { border-radius: 0; font-weight: 600; padding: 0.5rem 1rem}
#scroll-to-top {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
}
.btn-default { border: 2px solid #818284; color: #818284; background-color: #fff; }
.btn-default:hover { border: 2px solid #818284; color: #fff; background-color: #818284; }

.btn-warning { border: 2px solid #fff; color: #fff; background-color: #ED1B23; }
.btn-warning:hover { border: 2px solid #818284; color: #fff; background-color: #C7C8CA; }

.c-red { color: #ED1B23; }
.c-white { color: #fff; }
.bg-red { background-color: #ED1B23; color: #fff; }
.bg-white { background-color: #fff; color: #222 }
.bg-dark { background-color: #000 !important; color: #fff; }
.bg-grey { background-color: #818284; color: #fff; }
.bg-silver { background-color: #C7C8CA}

ul { padding-left: 1.25em; }
ul li { padding-bottom: 0.25em; }
ul li:last-child { padding-bottom: 0}

ol { padding-left: 1.25em; }
ol li { padding-bottom: 0.25em; }
ol li:last-child { padding-bottom: 0}
.nav-item { margin-bottom: 0; padding-bottom: 0 !important}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link { background-color: #ED1B23; color: #fff; border-bottom: 10px solid #C7C8CA; }



a.red { color: #ED1B23 !important}
a.white { color: #fff !important}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { background-color: #ED1B23; color: #fff; border-bottom: 10px solid #C7C8CA; }


#top-bar a:link { color: #fff; text-decoration: none; }
#top-bar a:visited { color: #fff; text-decoration: none; }
#top-bar a:hover { color: #fff; text-decoration: underline; }
#top-bar a:active { color: #fff; text-decoration: none; }

.tagline span { font-weight: 700}

img.hover:hover { opacity:0.8}

.homepage-slider { position: relative; }
.homepage-slider .slider { min-height: 250px; background-size: cover; background-position: center center; width: 100%; }
.slider-1 { background-image: url('/img/slider-1.jpg'); }
.slider-1a { background-image: url('/img/slider-1a.jpg'); }
.slider-1b { background-image: url('/img/slider-1b.jpg'); }
.slider-1c { background-image: url('/img/slider-jamie.jpg'); }
.slider-1d { background-image: url('/img/slider-will.jpg'); }
.slider-2 { background-image: url('/img/slider-2.jpg'); }
.slider-2a { background-image: url('/img/slider-group.jpg'); }
.slider-3 { background-image: url('/img/slider-3.jpg'); }
.slider-4 { background-image: url('/img/slider-4.jpg'); }
.slider-5 { background-image: url('/img/slider-5.jpg'); }

hr.dotted { border-top: 2px dotted #222; max-width: 75%; margin: 35px 0 35px 0}

a { color: #222; text-decoration: none;}
a:hover { color: #222; text-decoration: underline;}
.navbar-brand img { max-width: 200px; }
.logo-alt-lg { max-width: 300px; }
#watermark { background: url('/img/bg-logo.png') no-repeat 100px top; background-size: 90%}
.navbar { padding-left:0; padding-right:0}
.navbar-toggler { margin-bottom: 13px;}
.navbar-toggler { border-color: #818284; background-color: #818284; border-radius:0}
.navbar-light .navbar-toggler-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
.navbar-light .navbar-nav .nav-link { color: #222; font-weight: 500; border-bottom: 10px solid #fff;}
.navbar-nav .nav-link { padding-left: 15px; padding-right: 15px;}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px)
{
	#watermark { background-position: 175px top; }
/* 	body { padding-top: 89px; } */
.tagline { position: absolute; bottom : 50px;left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%) }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px)
{
	#watermark { background-position: 325px 10px;  background-size: 80%}
/* 	body { padding-top: 89px; } */
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px)
{
	.h-lg-100 { height: 100%;}
	.navbar-brand img { max-width: 275px; }
	.homepage-slider .slider { min-height: 350px; }
	#watermark { background-position: 325px 10px;  background-size: 80%}
	.navbar { padding: .5rem 1rem 0 1rem; }
	
	.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 18px;
    padding-left: 18px;
    }
/*     body { padding-top: 168px; } */
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
	.navbar-brand img { max-width: 350px; }
	.homepage-slider .slider { min-height: 450px; }
	#watermark { background-position: 625px 10px;  background-size: 50%}
/* 	body { padding-top: 135px; } */
}